@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	color:#666;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
}
html, .main {
	padding:0;
	margin:0;
	background:#fff;
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	color:#FFF;
	font-size:20px;
	text-align: center;
	letter-spacing: 0.3em;
	
}
.logo {
	padding:0 0 0 40px;
	float:left;
	width:auto;
}
.hdr {
	alignment-adjust:central;
}
h1 {
	margin:0;
	padding:16px 0;
	color:#fff;
	font:bold 40px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:-2px;
}
h1 a, h1 a:hover {
	color:#fff;
	text-decoration:none;
}
h1 span {
	color:#65cde7;
}
h1 small {
	display:block;
	padding:0;
	font:normal 13px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:normal;
}
h2 {
	font:bold 24px Arial, Helvetica, sans-serif;
	padding:8px 0;
	margin:8px 0;
	color:#000;
}
h4 {
	margin:0;
	color:#fff;
	font:bold 18px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:1px;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
}
p.spec {
	text-align:right;
}
a {
	color:#56acc2;
	text-decoration:underline;
}
a.rm, a.com {
	margin-left:8px;
	padding:9px 12px;
	background:url(../pics/a_bg.gif) repeat-x top;
	text-decoration:none;
	color:#fff;
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
.fbg_resize {
	margin:0 auto;
	padding:0 40px;
	width:890px;
}
.header {
	background-color:#002564;
	background:url(../pics/header.jpg) repeat-x;
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:1000px;
	background:no-repeat center bottom;
}
.menu_nav {
	margin:0;
	padding:0;
	float:right;
}
.menu_nav ul {
	list-style:none;
}
.menu_nav ul li {
	margin:0;
	padding:0 2px 0 0;
	float:left;
	background:no-repeat right center;
}
.menu_nav ul li a {
	display:block;
	margin:0;
	padding:28px 13px 12px;
	color:#fff;
	text-decoration:none;
	font-size:13px;
	text-transform:uppercase;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	background:#f00 url(../pics/menu_a.jpg) repeat-x center;
}
.content_resize {
	margin:0 auto;
	padding:0;
	width:970px;
}
.content .mainbar {
	margin:0;
	padding:0;
	float:right;
	width:670px;
	background:repeat-x bottom;
}
.content .mainbar img {
	padding:4px;
	border:0px solid #b7b7b7;
	background-color:#fff;
}
.content .mainbar img.fl {
	margin:4px 16px 4px 0;
	float:left;
}
.content .mainbar .article {
	margin:0;
	padding:16px 24px 24px 40px;
}
.content .sidebar {
	margin-top:0px;
	padding:0;
	float:left;
	width:300px;
}
.content .sidebar .gadget {
	margin:0;
	padding:16px 16px 24px 40px;
	background:#fff url(../pics/gadget_bg.gif) repeat-x bottom;
}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#959595;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
}
ul.sb_menu li {
	padding:4px 0 4px 12px;
	width:220px;
}
ul.ex_menu li {
	padding:4px 0 8px 12px;
}
ul.sb_menu li a, ul.ex_menu li a {
	color:#5f5f5f;
	text-decoration:none;
	margin-left:-12px;
	padding-left:12px;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#0eafde;
	font-weight:bold;
	background:no-repeat left center;
}
ul.sb_menu li a:hover {
	text-decoration:underline;
}
ul.ex_menu li a:hover {
	text-decoration:none;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}
.fbg {
	background:#002564 repeat-x top;
}
.fbg_resize {
	padding:24px 40px;
	color:#fff;
}
.fbg h2 {
	color:#fff;
}
.fbg img {
	padding:4px;
	border:1px solid #cfd2d4;
	background-color:#fff;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .c1 {
	padding:0 16px 0 0;
	width:266px;
}
.fbg .c2 {
	padding:0 16px;
	width:300px;
}
.fbg .c3 {
	padding:0 0 0 16px;
	width:260px;
}
.fbg .c1 img {
	margin:8px;
}
.fbg .c3 img {
	margin:8px 12px 4px 0;
	float:left;
}
.footer {
	background-color:#002564;
	color:#fff;
	margin:20px auto;
}
.footer_resize {
	margin:0 auto;
	padding:24px 40px;
	width:890px;
}
.footer p {
	margin:0;
	padding:4px 0;
	line-height:normal;
}
.footer a {
	color:#fff;
	padding:inherit;
	text-decoration:underline;
}
.footer a:hover {
	text-decoration:none;
}
.footer .lf {
	float:left;
}
.footer .rf {
	float:right;
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	margin:2px 0;
	padding:5px 2px;
	height:16px;
	background:#fff;
}
ol li textarea {
	width:480px;
	margin:2px 0;
	padding:2px;
	background:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
.gesendet, .info{
    color:#FF0000;
    font-weight:bold;
}

div.empfehlung {
	width: 20em;
    border-width: 1px;
    border-style: solid;
    border-color: #36628A;
    padding: 0 10px 0 10px;
    margin: 0 0px 30px 30px;    
    border-radius: 7px;
    box-shadow: 3px 3px 3px #aaa;
    -webkit-box-shadow: 3px 3px 3px #aaa;
    background: #f6f6f6 url(../pics/blu.gif) repeat-x;
}
  
div.detailrechts {
	width: 22em;
	float: right; 
    border-width: 1px;
    border-style: solid;
    border-color: #36628A;
    padding: 0 10px 0 10px;
    margin: 0 0px 10px 15px;    
    border-radius: 7px;
    box-shadow: 5px 5px 5px #aaa;
    -webkit-box-shadow: 5px 5px 5px #aaa;
    background: #f6f6f6 url(../pics/blu.gif) repeat-x;
}

div.detaillinks {
	width: 23em;
	float: left; 
    border-width: 1px;
    border-style: solid;
    border-color: #36628A;
    padding: 0 10px 0 10px;
    margin: 0 0px 10px 5px;    
    border-radius: 7px;
    box-shadow: 5px 5px 5px #aaa;
    -webkit-box-shadow: 5px 5px 5px #aaa;
    background: #f6f6f6 url(../pics/blu.gif) repeat-x;
}

div.text {
	width: 48em;
	float: right; 
    border-width: 1px;
    border-style: solid;
    border-color: #36628A;
    padding: 0 10px 0 10px;
    margin: 15px 0px 25px 5px;    
    border-radius: 7px;
    box-shadow: 5px 5px 5px #aaa;
    -webkit-box-shadow: 5px 5px 5px #aaa;
}
  
div.picsrechts {
	float:right;
	width: 22em;
    padding: 0px 10px 0px 10px;
    margin: 0 0 15px 5px;
    background-color: #f6f6f6;
    border: 1px solid #36628A;
    font-size: 1.0em;
    border-radius: 7px;
    box-shadow: 5px 5px 5px #aaa;
    -webkit-box-shadow: 5px 5px 5px #aaa;
}

/* Icons rechts mit Facebook, Twitter usw. */
#box_right_icons{
	overflow:hidden;
	display:none;
	position:absolute;
	height:380px;
	width:55px;
	right:0;
	border:0px;
}
.verticalcenterclass{
	width:100%;
	height:100%;
	top:50%;
	margin-top:-165px;
	border:0px;
} /* wird mit Javascript eingefügt */
#box_right_icons a{
	display:block;
	position:absolute;
	right:-160px;
	border:0px;
}
#r1{
	margin-top:13px;
	border:0px;
}
#r2{
	margin-top:63px;
}
#r3{
	margin-top:113px;
}
#r4{
	margin-top:163px;
}
#r5{
	margin-top:213px;
}
#r6{
	margin-top:263px;
}
#r7{
	margin-top:313px;
}
/* Wenn Javascript angeschaltet ist: */
.icons_js_is_off{
	overflow:hidden;
	display:block !important;
	position:fixed !important;
	height:330px;
	width:55px;
	right:0;
	top:50%;
	margin-top:-165px;
	border:0px;
}
#box_right_icons.icons_js_is_off:hover{
	width:250px;
	border:0px;
}
.icons_js_is_off a:hover{
	right:0 !important;
	border:0px;
}
/* Ende Icons rechts */

.klein {
	font-size: x-small;
}

.feld{
    border-left:1px dashed #000000;
    border-bottom:1px dashed #000000;
}

.oben{
    border-top:1px dashed #000000;
    border-left:1px dashed #000000;
    border-bottom:1px dashed #000000;
}

.rechts{
    border-left:1px dashed #000000;
    border-right:1px dashed #000000;
    border-bottom:1px dashed #000000;
}

.rechts_oben{
    border:1px dashed #000000;
}

.links{
    border-bottom:1px dashed #000000;
}

.rand{
    border-top:2px dashed #000000; 
    margin-top:5px; 
    padding-top:5px;
}

.unten{
    border-top:2px solid #000000;
    border-bottom:2px dashed #000000;
    margin-top:5px;
    margin-bottom:5px;
    padding-top:5px;
    padding-bottom:5px;
    font-size:12px;
}

.red{
    color:#FF0000;
    font-weight:bold;
}

.green{
    color:#00CC66;
    font-weight:bold;
}

#Bilder_Details img {
	-moz-box-shadow:    1px 1px 2px 2px #ccc;
  	-webkit-box-shadow: 1px 1px 2px 2px #ccc;
  	box-shadow:         1px 1px 2px 2px #ccc;
}

.comment-content {
	background-color:#84B1F7;
	color:#FFF;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:8px;
	padding-right:8px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-moz-box-shadow:    1px 1px 3px 3px #ccc;
  	-webkit-box-shadow: 1px 1px 3px 3px #ccc;
  	box-shadow:         1px 1px 3px 3px #ccc;
}